@charset "utf-8";
/* -------------------------------------------------------------------- */
/* -------------------------------- mb -------------------------------- */
/* -------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
	#minnelab .areaTitle >.wrap {
		background-repeat: no-repeat;
		-webkit-background-size: 1100px 4px;
		-moz-background-size: 1100px 4px;
		background-size: 1100px 4px;
		background-position: left bottom;
		background-image: url("../img/minnelab/title_line.svg");
		-webkit-box-pack: start;
		-moz-box-pack: start;
		-o-box-pack: start;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	#minnelab .areaTitle >.wrap .titleText {
		margin-bottom: 20px;
		margin-left: 15px;
	}
	#minnelab .areaTitle >.wrap .titleText span {
		color: #41503d;
		font-size: 22px;
		line-height: 1.2;
		font-weight: bold;
	}
	#minnelab .areaTitle >.wrap .titleText:before {
		font-family: icomoon;
		content: '\e958';
		font-weight: normal;
		font-size: 29px;
		color: #41503d;
		margin-right: 15px;
	}
	#minnelab .areaContent {
		background-color: #f7f7f7;
	}
	#minnelab .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		padding: 0 0 30px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#minnelab .content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#minnelab .content .aboutMain {
		padding-bottom: 30px;
	}
	#minnelab #contentDetail {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		color: #000;
	}
	#minnelab #contentDetail img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#minnelab #contentDetail p, 
	#minnelab #contentDetail td,
	#minnelab #contentDetail li {
		line-height:1.85em;
		margin:0 0 15px 0;
		font-size:13px;
	}
	#minnelab h2{
		font-weight: bold;
		margin: 0 0 30px 0;
		font-size: 1.45em;
		letter-spacing: 0.05em;
		line-height: 1.50em;
		background: url(../img/minnelab/line.png) no-repeat 8em 50%;
		background-size: 100% 1px;
	}
	#minnelab h2 span{
		font-size: 0.7em;
		font-family: 'Gill Sans MT','Arial';
	}


/* -- header ---------------------------- */

	#minnelab header{
		background-image: url(../img/minnelab/header_img1.jpg);
		background-size:  100% auto;
		background-repeat: no-repeat;
		background-position: 50% 0;
		margin-bottom: 50px;
		padding-top: 73%;
		padding-right: 3%;
	}
	#minnelab header h1{
		text-align: center;
		font-weight: bold;
		font-size: 1.5em;
		margin-bottom: 25px;
		letter-spacing: 0.05em;
	}
	#minnelab header p{
		background-image: url(../img/minnelab/header_image2.png);
		background-size:  35% auto;
		background-repeat: no-repeat;
		background-position: 0 0;
		padding-left: 38%;
		margin: 3%;
	}


/* -- infobox ---------------------------- */

	#minnelab .infobox{
		margin: 0 0 70px ;
	}
	#minnelab .infobox a{
		display: block;
		margin:0 auto;
	}
	#minnelab .infobox a > img{
		margin-bottom: 10px;
		border: 0px solid #2d9bbb;
	}
	#minnelab .infobox p{
		font-size: 0.9em;
		font-weight: bold;
		text-align: center;
	}



/* -- sample_photo -------------------- */


	#minnelab #sample_photo{
		text-align: center;
		margin-bottom: ;
		margin: 0 3% 70px;
	}

/* -- shop ---------------------------- */

	#minnelab #shop{
		margin: 0 3%;
	}
	#minnelab .shop_outer{
	}
	#minnelab .shop_box{
	}
	#minnelab #shop p{
		background: url(../img/minnelab/point.jpg) no-repeat 0 50%;
		background-size: 18px auto;
		padding: 0 0 0 30px;
		margin: 5px 0;
	}
	#minnelab #shop a{
		display: block;
	}
	#minnelab .shop_outer .button {
		width: 100%;
		margin: 20px auto 40px;
	}
	#minnelab .shop_outer .button a {
		display: block;
		color: #f48800;
		border: 1px solid #f48800;
		padding: 9px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-radius: 20px;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#minnelab .shop_outer .button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

/* -- guide ---------------------------- */

	#minnelab #guide{
		padding: 50px 3% 0;
	}
	#minnelab #guide h3{
		font-weight: bold;
		font-size: 1.3em;
		margin: 15px 0;
	}
	#minnelab #guide table{
		margin: 20px 0 0;
	}
	#minnelab #guide th{
		vertical-align: top;
		display: block;
		text-align: left;
	}
	#minnelab #guide th h3{
		color: #fff;
		font-size: 13px ;
		background-color: #000;
		border-top-right-radius: 15px;
		padding: 8px;
		letter-spacing: 0.05em;
		font-weight: normal;
		width: 10em ;
		margin: 0 0 15px;
	}
	#minnelab #guide td{
		display: block;
		padding-bottom: 20px;
	}
	#minnelab #guide td span{
		font-size: 1.5em;
	}
	#minnelab #guide td strong{
		font-size: 1.1em;
		font-weight: bold;
	}
	#minnelab #guide td p{
		text-align: left;
	}
	#minnelab img.reserve_button{
		width: 340px; height: auto;
		margin: 20px 0 10px;
	}
	#minnelab #guide ul{
		margin: 0 ;
	}
	#minnelab #guide li{
		line-height:1.85em;
		font-size: 13px;
		list-style-type: disc;
		margin: 0 0 5px 15px;
	}
	#minnelab #guide .backsheet{
		border: 1px solid #000;
		border-radius: 5px;
		padding: 30px;
		margin: 25px 0 0;
	}
	#minnelab #guide .backsheet h4{
		font-weight: bold;
		font-size: 1.15em;
		margin-bottom: 20px;
	}
	#minnelab #guide .backsheet p{
		text-align: left;
	}
	#minnelab #guide table + p{
	}


/* -- info ---------------------------- */

	#minnelab #info{
		padding: 50px 3% 0;
	}
	#minnelab #info h3{
		font-weight: bold;
		font-size: 1.5em;
		margin: 15px 0;
		text-align:center;
	}
	#minnelab #info p{
		margin: 15px auto 0;
	}
	#minnelab #info p img{
		width: 100%; height: auto;
	}


/* -- equipment ---------------------------- */

	#minnelab #equipment{
		margin: 60px 3%  0;
	}

	#minnelab #equipment h3{
		border: 1px solid #000;
		border-top-right-radius: 20px;
		font-weight: bold;
		font-size: 1.1em;
		width: 10em;
		text-align: center;
		padding: 12px 15px ;
		margin: 40px 0;
	}
	#minnelab .equipment_outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#minnelab .equipment_outer h4{
		margin: 15px 0;
		font-weight: bold;
		font-size: 1.1em;
	}
	#minnelab .equipment_box{
		margin-bottom: 30px ;
	}
	
	#minnelab .equipment_box img{
	}


	#minnelab .reserve{
		text-align: center;
	}
	#minnelab .reserve img{
		width: 340px; height: auto;
	}

}

/* -------------------------------------------------------------------- */
/* -------------------------------- pc -------------------------------- */
/* -------------------------------------------------------------------- */

@media print, screen and (min-width: 769px) {
	#minnelab {
/*		margin-top: -30px;*/
	}
	#minnelab .areaTitle >.wrap {
		background-repeat: no-repeat;
		-webkit-background-size: 1100px 4px;
		-moz-background-size: 1100px 4px;
		background-size: 1100px 4px;
		background-position: left bottom;
		background-image: url("../img/minnelab/title_line.svg");
		-webkit-box-pack: start;
		-moz-box-pack: start;
		-o-box-pack: start;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	#minnelab .areaTitle >.wrap .titleText {
		margin-bottom: 30px;
	}
	#minnelab .areaTitle >.wrap .titleText span {
		color: #41503d;
		font-size: 37px;
		line-height: 1.2;
		font-weight: bold;
	}
	#minnelab .areaTitle >.wrap .titleText:before {
		font-family: icomoon;
		content: '\e958';
		font-weight: normal;
		font-size: 41px;
		color: #41503d;
		margin-right: 30px;
	}
	#minnelab .areaContent {
		background-color: #f7f7f7;
		padding: 37px 0 100px;
	}
	#minnelab .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		border-radius: 2px;
		padding: 60px 0 0;
		font-family: 'Noto Sans JP','���S�V�b�N Medium','Yu Gothic Medium','���S�V�b�N��','Yu Gothic',YuGothic,'�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,'�l�r �o�S�V�b�N',sans-serif;
		color: #000;
	}	
	#minnelab .content .aboutMain {
		width: 960px;
		margin: 0 auto;
	}
	#minnelab #contentDetail {
		width: 960px;
		margin: 0 auto;
		padding-bottom: 100px;
	}
	#minnelab #contentDetail a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#minnelab #contentDetail p, 
	#minnelab #contentDetail td,
	#minnelab #contentDetail dd {
		line-height:1.85em;
		margin:0 0 15px 0;
		font-size:14px;
	}
	#minnelab h2{
		font-weight: bold;
		margin: 50px 0 30px 40px;
		font-size: 1.45em;
		letter-spacing: 0.05em;
		line-height: 1.50em;
		background: url(../img/minnelab/line.png) no-repeat 8em 50%;
		background-size: 100% 1px;
	}
	#minnelab h2 span{
		font-size: 0.7em;
		font-family: 'Gill Sans MT','Arial';
	}


/* -- header ---------------------------- */

	#minnelab header{
		height: 780px;
		background-image: url(../img/minnelab/header_txt.png),url(../img/minnelab/header_image2.png),url(../img/minnelab/header_img1.jpg);
		background-size: 62px auto, 318px auto, 718px auto;
		background-repeat: no-repeat,no-repeat,no-repeat;
		background-position: 10% 0%, 0% 100%, 100% 0;
		margin-bottom: 90px;
	}
	#minnelab header h1{
		text-align: center;
		font-weight: bold;
		font-size: 1.5em;
		margin-bottom: 10px;
		padding: 530px 0 0 370px;
		letter-spacing: 0.05em;
	}
	#minnelab header p{
		padding: 30px 0 0 370px;
	}


/* -- infobox ---------------------------- */

	#minnelab .infobox{
		margin: 0 0 70px ;
	}
	#minnelab .infobox a{
		display: block;
		width: 720px;
		margin:0 auto;
	}
	#minnelab .infobox a > img{
		margin-bottom: 10px;
		width: 100%;
		border: 0px solid #2d9bbb;
	}
	#minnelab .infobox p{
		font-size: 0.9em;
		font-weight: bold;
		text-align: center;
	}



/* -- sample_photo -------------------- */


	#minnelab #sample_photo{
		text-align: center;
		margin-bottom: 130px;
	}
	#minnelab #sample_photo img{
		width: 834px;
	}

/* -- shop ---------------------------- */

	#minnelab #shop{
	}
	#minnelab .shop_outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 40px;
	}
	#minnelab .shop_box{
		width: 420px;
		margin-bottom: 60px;
	}
	#minnelab .shop_box img{
		width: 420px;
	}
	#minnelab #shop p{
		background: url(../img/minnelab/point.jpg) no-repeat 0 50%;
		background-size: 18px auto;
		padding: 0 0 0 30px;
		margin: 5px 0;
	}
	#minnelab #shop a{
		display: block;
		width: 420px;
	}
	#minnelab .shop_outer .button {
		width: 100%;
		margin: 20px auto 0;
	}
	#minnelab .shop_outer .button a {
		display: block;
		color: #f48800;
		border: 1px solid #f48800;
		padding: 9px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-radius: 20px;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#minnelab .shop_outer .button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

/* -- guide ---------------------------- */

	#minnelab #guide{
		padding: 70px 0 0;
	}
	#minnelab #guide h3{
		font-weight: bold;
		font-size: 1.3em;
		margin: 15px 0;
	}
	#minnelab #guide p{
		text-align: center;
	}
	#minnelab #guide table{
		margin: 30px 0 0 40px;
	}
	#minnelab #guide th{
		width: 155px;
		vertical-align: top;
	}
	#minnelab #guide th h3{
		color: #fff;
		font-size: 14px ;
		background-color: #000;
		border-top-right-radius: 20px;
		text-align: center;
		padding: 8px;
		letter-spacing: 0.05em;
		font-weight: normal;
	}
	#minnelab #guide td{
		padding: 17px 30px;
	}
	#minnelab #guide td span{
		font-size: 1.5em;
	}
	#minnelab #guide td strong{
		font-size: 1.1em;
		font-weight: bold;
	}
	#minnelab #guide td p{
		text-align: left;
	}
	#minnelab img.reserve_button{
		width: 440px; height: auto;
		margin: 20px 0 0px;
	}
	#minnelab #guide ul{
		margin: 0 ;
	}
	#minnelab #guide li{
		line-height:1.85em;
		font-size: 13px;
		list-style-type: disc;
		margin: 0 0 5px 15px;
	}
	#minnelab #guide .backsheet{
		border: 1px solid #000;
		border-radius: 5px;
		padding: 30px;
		margin: 25px 0 30px;
	}
	#minnelab #guide .backsheet h4{
		font-weight: bold;
		font-size: 1.15em;
		margin-bottom: 20px;
	}
	#minnelab #guide .backsheet p{
		text-align: left;
	}
/* -- info ---------------------------- */

	#minnelab #info{
		padding: 0px 0 0;
	}
	#minnelab #info h3{
		font-weight: bold;
		font-size: 1.5em;
		margin: 15px 0;
		text-align:center;
	}
	#minnelab #info p{
		margin: 15px auto 0;
		width:800px;
	}
	#minnelab #info p img{
		width: 740px; height: auto;
	}

/* -- equipment ---------------------------- */

	#minnelab #equipment h2 + p{
		margin-left: 40px;
	}
	#minnelab #equipment h3{
		border: 1px solid #000;
		border-top-right-radius: 20px;
		font-weight: bold;
		font-size: 1.3em;
		width: 240px;
		text-align: center;
		padding: 12px 20px ;
		margin: 40px 40px;
	}
	#minnelab #equipment h3 + p{
		margin-left: 40px;
	}
	#minnelab .equipment_outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 40px;
	}
	#minnelab .equipment_outer h4{
		margin: 15px 0;
		font-weight: bold;
		font-size: 1.1em;
	}
	#minnelab .equipment_box{
		width: 420px;
		margin-bottom: 40px ;
	}
	
	#minnelab .equipment_box img{
		width: 420px;
		height: auto;
	}


	#minnelab .reserve{
		text-align: center;
		margin: 0px 0 80px;
	}
	#minnelab .reserve img{
		width: 440px; height: auto;
	}
}

